Get project-owned history dictionaries and coverage
curl --request GET \
--url https://api.cloud.corbado.io/v1/observe/funnel/metricSeries/metadata \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cloud.corbado.io/v1/observe/funnel/metricSeries/metadata"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cloud.corbado.io/v1/observe/funnel/metricSeries/metadata', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Metrics and funnels
Get project-owned history dictionaries and coverage
Required API key permission: observe:timeSeries:read.
GET
/
observe
/
funnel
/
metricSeries
/
metadata
Get project-owned history dictionaries and coverage
Authorizations
Use an Observe API key from the management console. The key selects the project and must grant the permission listed on the operation. Keep this key on your server.
Response
200 - application/json
Project-owned history metadata
The response is of type object.
Was this page helpful?